using Siger.Middlelayer.Utility.ExcelImport;

namespace Siger.Middlelayer.Utility.ImportEntities
{
    public class InspectStandardCategoryTemplate : ImportBase
    {
        [ExcelColumn("序号")]
        [DonnetCreate]
        public int No { get; set; }

        [ExcelColumn("名称*")]
        public string name { get; set; }

        [ExcelColumn("上级类别*")]
        public string parentname { get; set; }
    }
}
